[program:yarn]
command=/usr/local/bin/bash -lc "direnv exec /usr/local/src/fifteen5 yarn serve"
directory=/usr/local/src/fifteen5
autostart=false
autorestart=false
stdout_logfile=/var/log/yarn.log
stderr_logfile=/var/log/yarn.log
stopsignal=QUIT
